RSS   Vulnerabilities for 'Net tools pki server'   RSS

2000-10-20
 
CVE-2000-0741

 

 
Format string vulnerability in strong.exe program in NAI Net Tools PKI server 1.0 before HotFix 3 allows remote attackers to execute arbitrary code via format strings in a URL with a .XUDA extension.

 
 
CVE-2000-0740

 

 
Buffer overflow in strong.exe program in NAI Net Tools PKI server 1.0 before HotFix 3 allows remote attackers to execute arbitrary commands via a long URL in the HTTPS port.

 
 
CVE-2000-0739

 

 
Directory traversal vulnerability in strong.exe program in NAI Net Tools PKI server 1.0 before HotFix 3 allows remote attackers to read arbitrary files via a .. (dot dot) attack in an HTTPS request to the enrollment server.

 
2000-06-19
 
CVE-2000-0529

 

 
Net Tools PKI Server allows remote attackers to cause a denial of service via a long HTTP request.

 
 
CVE-2000-0528

 

 
Net Tools PKI Server does not properly restrict access to remote attackers when the XUDA template files do not contain absolute pathnames for other files.

 

 >>> Vendor: Network associates 11 Products
Gauntlet firewall
Virusscan
Webshield
Webshield e-ppliance
Net tools pki server
Netshield
Webshield smtp
Sniffer agent
Mcafee e-ppliance
Pgp freeware
Epolicy orchestrator agent


Copyright 2019, cxsecurity.com

 

Back to Top